
.card-header{
  text-align: center;
}

.card-body{
  text-align: center;
}
.card{
  box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.30)
}


@media screen and (max-width: 500px) {
  .card{
    width:100%;
  }
}



@media screen and (min-width: 500px) {
  .card{
    width: 500px;
  }
}

button{
  color: #25A59A;
  border-color: #25A59A!important;
}
button:hover{
  background-color: #25A59A!important;
}

ul.li{
  width: 70%;
  text-align: left;
}
